html, body {
  margin:0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

canvas {
  display: block;
}

body {
    margin: 0;
   background-color: #354062;
}

.navbar{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;

    width: 100%;
    position:fixed;
    top: 0;
    padding: 15px 0px;
  
    }
    
    
.navbar a {
        text-decoration: none;
        color: black;
        font-weight: regular;
        font-size: 18px;
    }
    .next-button{
        position: fixed;
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
        font-size: 20px;
        font-family: 'Courier New', Courier, monospace;
        background: none;
        color: white;
        text-decoration: none;
        z-index: 9999;
        transition: all 0.3s ease;
      }
      .next-button:hover {
        transform: translateX(-50%) scale(1.2);
        cursor: pointer;
        opacity: 0.8;
      }